﻿.sj-gallery .sj-content{
	background: #ecf0e8;
	box-shadow: inset 0 1px 0 #fff;
	border-top: 1px solid #e6e6e6;
	padding:10px 3px 0;
	box-sizing: border-box;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.sj-gallery img{
}
.sj-gallery a:hover img{
	background:#FFF;
}
.sj-gallery li.img-col{
	display:inline;
	line-height:12px;
	margin: 0 2% 3%;padding: 4px;
	width:46%;
	background: #fff;
	box-sizing: border-box;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	
}
.sj-gallery li.img-col.first{
}
.sj-gallery li.img-col.last{
	margin-right: 0;
}

.sj-navigation{
/* 	margin-left:3px; */
	position:relative;
	/* background: #666; */
	margin-bottom:3px;
	height: auto;
}
.sj-navigation .sj-buttons{
/* 	position:absolute; */
/* 	right:-4px; */
/* 	top:-25px; */
	/* float: right; */
	padding: 5px;
}
.sj-navigation .sj-buttons .sj-prev:hover,
.sj-navigation .sj-buttons .sj-next:hover{
	cursor: pointer;
}
.sj-navigation .sj-buttons ul{
    list-style: none;
	margin: 0 0 0 5px;
}
.sj-navigation .sj-buttons li{
	background:none;
	margin:0 2px;
	float:left;
	padding:0 0;
}
.sj-navigation .sj-buttons li.sj-nav a{
	background:url(../../images/gallery_button.png) no-repeat top left;
	margin:0 3px;
	height:11px;
	width:11px;
	display:inline-block;
	text-indent:-999em;
    margin-top:2px;
}
.sj-navigation .sj-buttons li.sj-nav a.activeSlide,
.sj-navigation .sj-buttons li.sj-nav a:hover{
	background-position:0 -11px;
}
.sj-item ul{
	margin:0px;
}
.sj-item li{
	padding:0;
	float:left;
	background:none;
}
.sj-gallery .sj-content{
	overflow:visible
}

/*clearfix*/
/* .sj-item>ul:after,
.sj-gallery li.img-col a:after,
.sj-gallery li.img-col:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
} */
.sj-item>ul,
.sj-gallery li.img-col a,
.sj-gallery li.img-col {
	display: block;
	overflow: hidden;
}
.sj-gallery li.img-col img{width:145px;height: 70px;}
li.img-col > a:hover:before{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
}
li.img-col > a:before, li.img-col > a:after{
	transition: all 0.3s ease-in-out 0s;
}

li.img-col > a{
	display: block;
	position: relative;
}
.sj-gallery li.img-col:hover{background: #abd567;}
li.img-col > a:before{
    content: "";
    height: 100%; width: 100%;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 9;
}